Subject: Must See!!

From: Gary Starr <[email-masked]>
Date: Wed, 02 Oct 1996 14:25:53 -0400

::First of all, yes, this is another one of those "let's try to make
some
::easy money fast" things that you often see on the NET. If you wish to
::find out more and possibly participate, read on. If you do not believe
::in this sort of thing, please move on to the next post - BUT DO NOT
::FLAME ME FOR "ABUSE" OF THE NET. Fact is, this wonderful electronic
::world is for the exchange of ideas and experimentation, so why not try
::something new?
:Mathmatically it works out, so it is all up to your honesty.
::
::THIS IS LEGIT...............
::
::$$$ FOR YOUR FOOD OR DRINK RECIPES $$$
::
::Please do NOT change anything contained in this letter EXCEPT as
::directed!
::
::EARN AS MUCH AS $100,000.00 OR MORE IN 30 DAYS, LEGALLY!
::
::EARN MORE THAN EXTRA MONEY!!
::
::YOU WILL BECOME FINANCIALLY INDEPENDENT!!
::
::Here's how to do it.
::
::IT WORKS EVERY TIME! Again, don't change anything.
::
::Follow these instructions exactly and you could make $100,000 in the
::next 30 days. This program REALLY works. It makes money for those
::who use it honestly! Take the time to read it COMPLETELY!
::
::I know, ordinarily, we disregard these letters because they usually
::don't work like they are supposed to, but this ONE is DIFFERENT!
::
::Carl Simmonds used this legal program last year and made $82,360 in
cash
::the first time he used it. Needless to say, he quit his job
immediately
::paid off all debts in full, and started another mailing.
::
::Believe me, this is an EASY opportunity. You can do this all on your
::computer, by "JUST PRESSING A FEW BUTTONS". You will EASE YOUR
::FINANCIAL PRESSURES, and begin to make GOOD things happen for you
::and your family.
::

::READ ON!
::
::* * * * * * * INSTRUCTIONS * * * * * * *
::
::1. Send $2.00 (U.S.Cash only) inside a sheet of carbon paper or
:: construction paper, and send a *self-addressed*,*stamped*
:: envelope to each of the DEALERS (1 thru 4) below for the
:: recipes they offer.
::
::2. Save this letter on disk. Remove the name, address, and
:: recipe title that is in the number 1 position. Move the
:: others up a space. Put your name, address, and the name
:: of your recipe in the number 4 position.
::
::3. Post this file just as it appears (with your name, etc.)
:: in 10 different places online (newsgroups, forums, etc).
:: Do the postings between 6 a.m. and 7 a.m. Friday, Saturday
:: or Sunday to get the highest position and have your posting
:: read first. 10 postings should yield about 100 responses,
:: which should then yield about $100,000.
::
::4. When the money begins coming to your HOME MAILBOX, put your
:: recipe in the provided SELF-ADDRESSED, STAMPED ENVELOPE -
:: sit back, smile, and know that you NOW OWN AN HONEST AND
:: EASY SMALL HOME-OPERATED BUSINESS! KNOW ALSO, THAT YOU HAVE
:: DONE SOMETHING SMART TO ACHIEVE FINANCIAL INDEPENDENCE!
::
::* * * * * LOOK AT THESE FIGURES WITH ONLY A 15% RESPONSE! * * * * *
::
::Step 1: 15 dealers mail at least 15 letters each with your name in
:: position #3 AND send you a request for a recipe and $2 each
:: or $30.
::
::Step 2: 225 Dealers mail at least 15 letters each with your name in
:: position #2 AND send you a request for a recipe and $2 each
:: or $450.
::
::Step 3: 3,375 Dealers mail at least 15 letters with your name in
:: position #1 AND send you a request for a recipe and $2 each
:: or $6,750.
::
::Step 4: 50,625 Dealers will send you a request for a recipe and $2
:: each or $101,250
::
::TOTAL CASH RECEIVED (15% RESPONSE) $108,480.00

::
::ELAPSED TIME: 30 days! Everyone responding immediately.
::
::ADVANTAGE: $8 Initial investment.
::
::Professional care has been taken to insure that this Marketing Plan
does
::NOT violate any laws! (Reference U.S. Code, Title 18: Section
302,1343,
::and TITLE 39, Section 3005).
::
::The key factor is that we are Mailing Merchandise.. OUR TREASURED
::RECIPES.
::
::Be honest in every way. Be sure to keep accurate records of income for
::IncomeTax purposes.
::
::GOOD FORTUNE TO YOU!
::
::* * * * * * * * DEALERS LISTED * * * * * * * *
::
::
::1. M.Murray (chicken Fajitas)
::   407 Kevin Miller Rd.
::   Kennedale, TX 76060
::
::
::2. D.W. Edwards (Creamy Broccoli Soup)
:: 1083 Maxeppa Rd.
:: Mt. Ulla, NC 28125
::
::
::3. T.L. Saibic (Tomato Salsa)
:: 799 NW Placid Ave.
:: Port.St. Lucie, FL 34983
::
::
::4. G. Starr (Pumpkin Rolls)
:: 212 Shady Ave.
:: Charleroi, PA 15022
::
::
::**Here's what some people are saying...
::
::> S. Finch -- I made $141,000 the last time I used this program.
:: It REALLY WORKS!
::
::> J. S. Holliman -- I am a skeptical person by nature. But I knew this
:: program was different. over a period of 1 1/2 (months,
:: I received a total of $137,870 in the MAIL!
::
::P.S. Why not try it yourself? Mathematically it is possible, but ONLY
:: IF EVERYONE PARTICIPATES! This system works for the BENEFIT OF
:: ALL, so remember to begin with your name in the #4 position, for
:: MAXIMUM SALES AND PROFITS! THIS IS EASY AND YOU GET LOTS OF
:: MONEY!!
::
:: GOOD LUCK !!!!